@charset "UTF-8";
* {
  box-sizing: border-box;
}
a, a:visited {
  color: #333;
}
.header__logo {
  width: 170px;
  transition: 0.12s;
}
@media screen and (max-width: 576px) {
  .header__logo {
    width: 96px;
  }
}
.header__logo a {
  pointer-events: auto;
}
.header__logo a img {
  vertical-align: text-top;
}
h2 {
  margin-bottom: 24px;
  text-align: center;
  font-family: "Josefin Sans", "游ゴシック体", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, sans-serif;
  font-size: 37px;
  letter-spacing: 0.3rem;
}
@media screen and (max-width: 576px) {
  h2 {
    font-size: 24px;
    line-height: 1.5;
  }
}
h2.singlePostTtl {
  font-size: 26px;
  text-align: left;
  letter-spacing: 0;
}
@media screen and (max-width: 576px) {
  h2.singlePostTtl {
    margin: 0 16px 16px;
    font-size: 18px;
  }
}
h2 span {
  display: block;
  font-size: 16px;
  letter-spacing: 0;
}
@media screen and (max-width: 576px) {
  h2 span {
    font-size: 14px;
  }
}
a.moreBtn, a.entryBtn, .submitBtn button {
  display: block;
  margin: 0 auto;
  width: 240px;
  line-height: 3;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  text-align: center;
  transition: 0.5s linear;
  font-family: "Josefin Sans", "游ゴシック体", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
}
a.moreBtn:hover, a.entryBtn:hover, .submitBtn button:hover {
  background-color: #0b0b0b;
  border: 1px solid #0b0b0b;
  color: #fff;
}
